Loading...
Searching...
No Matches
v1.hpp File Reference

## Description

For documentation purposes only.

Note
  This header is not includable!

Go to the source code of this file.

## Namespaces

namespace | bsoncxx::v1
| Declares entities whose ABI stability is guaranteed for documented symbols.
namespace | bsoncxx::v1::array
| Declares entities representing a BSON array.
namespace | bsoncxx::v1::document
| Declares entities representing a BSON document.
namespace | bsoncxx::v1::element
| Declares entities representing a BSON element.
namespace | bsoncxx::v1::stdx
| Declares C++17 standard library polyfills.
namespace | bsoncxx::v1::types
| Declares entities representing a BSON type value.